<?php

use WpBookingPro\Factory;
use WpBookingPro\Utilities\Utility;
use WpBookingPro\Language\Text;
defined('_WPBOOKINGPRO_EXEC') or die;
extract($displayData);
$doc = Factory::getDocument();

$id_by_name = "element_field_". $name;
?>
    <div id="<?php echo (esc_attr($id_by_name)) ?>" class="field-rating">
        <div class="wrapper-rating">
            <input type="text" class="form-control rating" value="<?php echo (esc_attr($value)) ?>"  />
            <input type="hidden" name="<?php echo (esc_attr($name)); ?>" value="<?php echo (esc_attr($value)) ?>" />
        </div>
    </div>
<?php
$doc->addScriptApplySelector('#'.$id_by_name,'field_rating',array(
    "input_name"=>  $name,
),'frontend/app/layouts/WooBooking/form/field/rating/jquery.rating.js');
